[BGAnimation]

[Layer1]
File=background.png
Type=1
Command=scaletoclipped,640,480

[Layer2]
File=courseorder.png
Type=0
OnCommand=x,320;y,28;addy,-100;sleep,0.2;decelerate,0.233;addy,100
OffCommand=sleep,0.2;accelerate,0.233;addy,-100